/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.header-phone a{font-size:20px; line-height:22px; font-weight:bold;}

.banner-img-left{z-index:2;}
.home-banner-slider{clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%); margin-left:-50px;}

.testi{border: 1px solid #ddd; padding:15px 20px 10px; margin: 0 0 30px; background:#FFFFFF; box-shadow: 0 1px 5px rgba(0,0,0,0.2); border-radius: 18px; clear: both;}
.testi hr{border-top:solid 1px #ccc;}
.review-heading{background: url(/wp-content/uploads/5star.png) left center no-repeat; padding: 0 0 0 110px; display: inline-block; font-size: 20px; line-height: 24px; font-weight: bold; margin-bottom: 0; color: #404040;}

.review-social{ /*background:url(/wp-content/uploads/5star.png) top right no-repeat; padding-top:20px;*/ text-align:right; margin-bottom:10px;}
.review-social strong{ display: block; margin:0px auto 5px; font-weight:bold}
.review-social img{max-width: inherit!important; display: inline!important;}

.service-area{position: relative; width: 100%; min-height: 380px;}
.service-area a{display: block; width: 100%; position: absolute; top: 0; bottom: 0;}
.service-area-san-diego-county{background: url("/wp-content/uploads/service-area-san-diego-county.jpg") center no-repeat; background-size: cover;}
.service-area-orange-county{background: url("/wp-content/uploads/service-area-orange-county.jpg") center no-repeat; background-size: cover;}
.service-area-los-angeles-county{background: url("/wp-content/uploads/service-area-los-angeles-county.jpg") center no-repeat; background-size: cover;}
.service-area-temecula-san-jacinto-valley{background: url("/wp-content/uploads/service-area-temecula-san-jacinto-valley.jpg") center no-repeat; background-size: cover;}